Accès rapide aux autres sites : Culture-Formation.fr - Espace Elèves - Forum Entre-Elèves - Blog Actualité

NOUVEAU !!! VENEZ VITE AIMER CULTURE ET FORMATION SUR SA PAGE

On fait connaissance, on échange, on papote sur le forum des élèves
Découvrez le parcours et les avis de vos camarades
Oui, j’ai trouvé un stage au centre hospitalier de Loos près de Lille.
En outre, l’univers médical m’attirait énormément.
Retrouvez les anciennes élèves de l'école sur Copains d'Avant
 

18 utilisateurs inconnus

 Mot :   Pseudo :  
 
Bas de page
Auteur Sujet :

problème avec cours de dactylo

n°1424
CeLo
Profil : nouveau
Posté le 27-06-2016 à 15:57:19  profilanswer
 

Bonjour,  
J'ai un problème avec le cours de dactylo, quand je vais pour taper un texte ça ne prend pas en compte les signes ( ; : ! é è ......).
J'ai vu que ce problème avait déjà été relevé, j'ai donc suivi les conseils donnés dans certains postes, j'ai téléchargé modzilla firefox.
Mais le problème maintenant c'est que je ne peux pas ouvrir le e-learning avec mozilla, ça me dis "un plugin est nécessaire à l'ouverture de cette page".
Et là je bloque, je n'arrive pas à trouver de solutions, rien ne fonctionne.  
 
Merci de votre aide.

n°1425
prof-info
Conseiller Bureautique
Profil : super accro
Posté le 28-06-2016 à 11:45:47  profilanswer
 

CeLo a écrit :

Bonjour,  
J'ai un problème avec le cours de dactylo, quand je vais pour taper un texte ça ne prend pas en compte les signes ( ; : ! é è ......).
J'ai vu que ce problème avait déjà été relevé, j'ai donc suivi les conseils donnés dans certains postes, j'ai téléchargé modzilla firefox.
Mais le problème maintenant c'est que je ne peux pas ouvrir le e-learning avec mozilla, ça me dis "un plugin est nécessaire à l'ouverture de cette page".
Et là je bloque, je n'arrive pas à trouver de solutions, rien ne fonctionne.  
 
Merci de votre aide.


Bonjour,
Si ce message apparait : Un plugin est nécessaire
Vous pouvez le télécharger gratuitement sur ce lien (copiez-collez le lien dans la barre d'adresse de firefox):
 
https://get.adobe.com/fr/flashplayer/
 
Attention avant de lancer le téléchargement décocher Offre Facultatif. (McAfee)  
 
Cliquez sur  
INSTALLER MAINTENANT > Enregistrer / Exécuter
Et terminez l’étape 3/3
Bien cordialement.


---------------
Professeur Informatique
 
Professeur chez Culture et Formation
n°1427
CeLo
Profil : nouveau
Posté le 29-06-2016 à 11:32:25  profilanswer
 

prof-info a écrit :


Bonjour,
Si ce message apparait : Un plugin est nécessaire
Vous pouvez le télécharger gratuitement sur ce lien (copiez-collez le lien dans la barre d'adresse de firefox):
 
https://get.adobe.com/fr/flashplayer/
 
Attention avant de lancer le téléchargement décocher Offre Facultatif. (McAfee)  
 
Cliquez sur  
INSTALLER MAINTENANT > Enregistrer / Exécuter
Et terminez l’étape 3/3
Bien cordialement.


 
Merci beaucoup ca marche maintenant


Aller à :
Ajouter une réponse